data = load('upper_limit_results');

fp = fillPage(gcf, 'margins', [0 0 0 0], 'papersize', [11 6]);

semilogy(data(:,2),data(:,3),'.k')
xlim([70,500]);

ylab = ylabel('{\ith_0}^{90%}');
xlab = xlabel('frequency [Hz]');

set( gca                       , ...
'FontName', 'Palatino' );
set([xlab, ylab], ...
'FontName', 'Palatino');
set(gca             , ...
'FontSize'   , 22           );
set([xlab, ylab]  , ...
'FontSize'   , 24          );
set(gca, ...
'Box'         , 'off'     , ...
'TickDir'     , 'out'     , ...
'TickLength'  , [.02 .02] , ...
'XMinorTick'  , 'on'      , ...
'YMinorTick'  , 'on'      , ...
'YGrid'       , 'on'      , ...
'YTick'       , [1e-25, 1e-24, 1e-23, 1e-22, 1e-21, 1e-20], ...
'YTickLabel'  , {'1e-25'; '1e-24'; '1e-23'; '1e-22'; '1e-21'; '1e-20'}, ...
'LineWidth'   , 1         );
grid on

print(gcf, '-depsc2', '-r300', 'ulfinal.eps')
